:root{
    --primary_color: #26336a;
    --secondary_color: #c6c6c6;
    --dark_primary_color: #182043;
    --dark_secondary_color: #606060;
    --light_primary_color: #d7ebf8;
}
@font-face{
    src: url('../fonts/MerriweatherSans.ttf');
    font-family: "MerriweatherSans";
    font-weight: 300 800;
    font-style: normal;
}
@font-face{
    src: url('../fonts/LibreBaskerville-italic.ttf');
    font-family: "LibreBaskerville-italic";
    font-weight: 400 700;
    font-style: normal;
}
@font-face{
    src: url('../fonts/LibreBaskerville.ttf');
    font-family: "LibreBaskerville";
    font-weight: 400 700;
    font-style: normal;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img {
    width: auto;
    height: auto;
}
body{
    font-family: "MerriweatherSans";
}
a{
    color: inherit;
    text-decoration: none;
}
.link {
    color: var(--primary_color);
    text-decoration: underline;
}
.pretitle{
    color: var(--dark_secondary_color);
    margin-bottom: 20px;
    font-weight: 400;
}
.title{
    font-family: "LibreBaskerville";
    color: var(--primary_color);
    font-weight: normal;
}
.text{
    font-size: 17px;
    line-height: 25px;
    color: #282828;
    font-weight: 300;
}
.btn{
    background-color: var(--primary_color);
    color: white;
    display: inline-block;
    padding: 15px;
    margin-top: 40px;
    transition: 400ms ease;
}
.btn:hover{
    background-color: var(--light_primary_color);
    color: var(--dark_primary_color);
    cursor: pointer;
}
.btn svg{
    width: 20px;
    height: 20px;
    vertical-align: bottom;
}
.soft_btn{
    display: inline-block;
    margin-top: 10px;
    color: var(--dark_primary_color);
}
.soft_btn svg{
    width: 20px;
    height: 20px;
    vertical-align: bottom;
}
img.cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.w_def{
    width: 90%;
    margin: auto;
}
.space_small{
    clear: both;
    height: 20px;
}
.cols2{
    display: flex;
}
.cols2 > div{
    flex: 1;
}
header{
    padding: 20px 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
header .ico{
    width: 30px;
    vertical-align: middle;
}
header .logo{
    width: 200px;
    max-width: 100%;
    align-self: center;
}
header .left_col{
    display: flex;
    align-items: center;
    font-family: "LibreBaskerville";
    color: var(--primary_color);
}
header .left_col h1{
    font-size: inherit;
    font-weight: normal;
}
header .right_col{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.wrap_ico_menu{
    position: relative;
}
#ico_menu{
	position: absolute;
	z-index: 70;
	cursor: pointer;
    height: 100%;
    width: 100%;
    right: 0;
}
#ico_menu .line, #ico_menu:before, #ico_menu:after{
	background-color: var(--primary_color);
}
#ico_menu .line{
	width: 100%;
	height: 2px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: 400ms ease;
}
#ico_menu:before, #ico_menu:after{
	content: ' ';
	position: absolute;
	right: 0;
	height: 2px;
	transition: 400ms ease;
}
#ico_menu:before{
	top: 0;
	width: 100%;
}
#ico_menu:after{
	bottom: 0;
	width: 100%;
}
.menu_opened #ico_menu .line{
	opacity: 0;
} 
.menu_opened #ico_menu:before{
	transform: rotate(45deg);
	top: 50%;
}
.menu_opened #ico_menu:after{
	transform: rotate(-45deg);
	width: 100% !important;
	top: 50%;
}
.sticky_info{
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    color: var(--dark_primary_color);
    background-color: var(--light_primary_color);
    display: flex;
}
.sticky_info > div{
    padding: 20px 0;
    text-align: center;
}
.sticky_info a{
    position: relative;
}
.sticky_info a::before,
.sticky_info a::after
{
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--dark_primary_color);
    position: absolute;
    bottom: 0;
    left: 0;
}
.sticky_info a::after{
    bottom: -5px;
}
.services_preview{
    display: grid;
}
.service_preview figure{
    aspect-ratio: 16 / 9;
}
.service_preview .info{
    border-top: 10px solid var(--light_primary_color);
    border-left: 10px solid var(--light_primary_color);
    padding: 20px 0 0 20px;
}
.service_preview .info .title{
    font-size: 25px;
    margin-bottom: 20px;
}
footer{
    background-color: var(--primary_color);
    color: white;
}
footer .cols3 {
    display: grid;
}
footer .grid p, footer p{
    line-height: 28px;
}
footer .resize{
    font-size: 12px;
    line-height: normal;
}
footer .line{
    height: 1px;
    background-color: white;
    margin: 50px 0;
}
footer .logo{
    width: 200px;
    max-width: 100%;
}
footer .space_logo{
    clear: both;
    height: 129px;
}
footer .text{
    color: white;
}
footer .text b{
    font-weight: 600;
}

.ico_chiudi{
    width: 20px;
    height: 20px;
    position: relative;
}
.ico_chiudi::before, .ico_chiudi::after{
    content: ' ';
    position: absolute;
    width: 28px;
    top: 10px;
    left: -4px;
    height: 2px;
    background-color: var(--primary_color);
}
.ico_chiudi::before{
    transform: rotate(45deg);
}
.ico_chiudi::after{
    transform: rotate(-45deg);
}
.wrap_ico{
    background-color: var(--primary_color);
    width: 40px;
    height: 40px;
    border-radius: 80px;
    position: relative;
    display: block;
}
.wrap_ico.light{
    background-color: white;
}
.wrap_ico .ico{
    width: 100%;
    padding: 2px;
    cursor: pointer;
}


#wrap_menu{
    position: fixed;
    top: 0;
    height: 100svh;
    overflow-y: scroll;
    box-shadow: 0 0 10px rgba(0,0,0,0);
    background-color: white;
    padding: 40px;
    z-index: 75;
    color: var(--primary_color);
    display: flex;
    flex-direction: column;
    transition: 400ms ease-out;
}
#wrap_menu .menu{
    list-style-type: none;
}
#wrap_menu .menu li{
    padding: 20px 0;
    font-size: 20px;
    cursor: pointer;
}

#wrap_menu .menu li:last-of-type{
    padding-bottom: 0;
}
#wrap_menu .menu li div{
    display: flex;
    align-items: center;
    gap: 10px;
}
#wrap_menu .submenu{
    display: none;
    padding-left: 40px;
    list-style-type: none;
}
#wrap_menu svg{
   transition: 400ms ease;
}
#wrap_menu svg.rotated{
   transform: rotate(90deg);
}
.menu_opened{
    overflow-y: hidden;
    margin-right: 17px;
}
ul.std{
    padding-left: 20px;
    margin-top: 5px;
    font-size: 17px;
    line-height: 25px;
    color: #282828;
    font-weight: 300;
}
.gallery {
    display: grid;
    gap: 10px;
}
.gallery .item {
    aspect-ratio: 16 / 9;
    height: 100%;
}

